<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a5582e86a5b40758a660a867f5cc798">
  <dict>
    <!--2023-01-31 11:43:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
